Avoid the use of deprecated md5, sha modules

Bug #419890 reported by Alessio Treglia on 2009-08-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Furius ISO Mount
Undecided
marcusfurius
furiusisomount (Ubuntu)
Low
Unassigned

Bug Description

Please don't use the md5 and sha modules, they are deprecated in Python 2.6.

In Ubuntu I solved this by applying the following patch.

Alessio Treglia (quadrispro) wrote :
Changed in furiusisomount (Ubuntu):
status: New → Fix Released
importance: Undecided → Low
summary: - Avoid use of deprecated md5, sha modules
+ Avoid the use of deprecated md5, sha modules
Changed in furiusisomount (Ubuntu):
assignee: nobody → marcusfurius (marcus-furius)
Changed in furiusisomount:
status: New → Fix Committed
Changed in furiusisomount (Ubuntu):
assignee: marcusfurius (marcus-furius) → nobody
Changed in furiusisomount:
assignee: nobody → marcusfurius (marcus-furius)
Changed in furiusisomount:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers